Get channel details
GET
/channels/{id}
Returns a single channel by ID. Requires sites:read scope.
Authorizations
BearerAuth
API key in format lm_xxxxxxxxxxxxxxxx. Get your key at app.looma.chat/integrations.
Type
HTTP (bearer)
Parameters
Path Parameters
id*
Type
Requiredinteger
Responses
Channel details
application/json
JSON
{
"success": true,
"data": {
"id": 0,
"site_id": 0,
"site_name": "string",
"type": "string",
"name": "Shop Support Bot",
"status": "string",
"settings": {
},
"created_at": "string"
}
}

